The Net-Brainer

The Net-Brainer (http://forums.netbraintech.com/index.php)
-   NetBrain Product (http://forums.netbraintech.com/forumdisplay.php?f=19)
-   -   Does our existing API allow for compatibility with 7.0 REST API? (http://forums.netbraintech.com/showthread.php?t=21907)

libingx006 05-13-2018 10:08 PM

Does our existing API allow for compatibility with 7.0 REST API?
 
Does our existing API allow for compatibility with 7.0 REST API?

Wengong Sun 05-13-2018 10:11 PM

Re: Does our existing API allow for compatibility with 7.0 REST API?
 
Yes, NetBrain IEv7.0 release supported the REST API and please refer to the following link for more details

https://www.netbraintech.com/ftp/IE70b/OnlineHelp/index.html?single-source-of-truth.htm


All times are GMT -4. The time now is 09:33 PM.

Powered by vBulletin® Version 3.8.2
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
Copyright 2009 NetBrain, Inc. All rights reserved.